/* laptop */
@media(max-width:1025px) {
  body {
    margin-top: 60px;
  }

  #submenu {
    display: none;
    visibility: none;

  }

  #product-gallery .gallery-item-container-big,
  #product-gallery  .gallery-item-container-small {
      width: 495px;
  }

  #product-features .item {
    width:50% !important;
  }

}

/* tablet */
@media(max-width:768px) {
  .container-hidden {
    display: none;
  }

  .ui-widget-content {
      border: 0px;
      padding: 0 !important;
      background: transparent;
      color: inherit;
      z-index: 10003;
      font-size: 14px;
  }

  .ui-menu .ui-menu-item {
      padding: 6px 0;
  }

  .ui-widget-content small {
      display: none;
  }

  /* PRODUCT */
  #product-gallery .gallery-item-container-big,
  #product-gallery  .gallery-item-container-small {
      width: 100% !important;
      min-width: 200px;
      float: none;
  }

  #product-gallery .gallery-image-big,
  #product-gallery .gallery-image-small {
      width: 50%;
      min-height: 200px;
  }

  #product-features .item {
    width: 50%;
  }


  /* HOME - news grid */
  #news-grid .post {
    width:33.3333%;
    padding-bottom: 33.333%;
  }

  /* NEWS - post */
  #news .post {
    width: 50%;
  }
}


@media(max-width:991px) {
    .box-container {
        padding: 20px 10px;
    }

    .title-black {
        font-size: 30px;
    }

    .title-regular {
        font-weight: normal;
        font-size: 26px;
    }

    #history-page .wrapper-white {
        font-size: 90%;
    }

    #history-page .age {
        font-size: 30px;
        text-align: left;
    }

    /* PRODUCT */
    #dimension-image-example {
        padding-top: 180px;
    }

    #product-specs .subtitle-dimensions {
        margin-bottom: 60px;
    }

    #product-info .slogan {
        font-size: 40px;
        line-height: 40px;
    }

    /* FOOTER */
    #footer .img-motobi {
        display: block;
        text-align: center;
    }

    #footer .footer-header .footer-social {
        margin-bottom: 20px;
    }

    #footer .footer-header ul {
    }

    #footer .footer-bottom select {
        margin-bottom: 15px;
    }

    #footer .footer-bottom .copyright {
        margin-top: 40px;
    }
}

@media(max-width:767px){

    /* PRODUCT */
    #product-info .slogan,
    .title-big {
        font-size: 30px ;
        line-height: 30px ;
    }

    #product-gallery .title-black.title-big {
        margin-top: 40px;
    }

    #product-gallery .gallery-container {
        padding-bottom: 0px;
    }

    #product-specs .title-black.title-big,
    #product-features .title-black.title-big {
        margin-top: 35px;
    }

    /* DEALERS */
    #dealers-container .dealers-form {
        padding: 10px;
        margin-top: 20px;
    }
}

@media(max-width:425px){
  .btn-outline {
    padding: 10px 20px;
    font-size: 16px;
  }
  /* HOME - slider */
  #masterslider .ms-layer-titles h3 {
    font-size: 20px;
    line-height: 20px;
  }

  #masterslider .ms-layer-titles h5 {
    font-size: 16px;
    line-height: 16px;
  }

  #masterslider .ms-layer-titles .btn {
    padding: 2px 5px;
    font-size: 12px;
  }

  #masterslider .ms-nav-next {
    display: none;
  }

  #masterslider .ms-nav-prev {
    display: none;
  }

  #masterslider .ms-bullets.ms-dir-h {
    bottom: 0px;
  }

  /* HOME - news grid */
  #news-grid .post {
    width:100%;
    padding-bottom: 100%;
    margin-bottom: 2px;
  }

  #news-grid .post-text {
    opacity: 1;
    visibility: visible;
    background: rgba(0, 0, 0, 0.5);
  }

  #news-grid .post .btn {
    padding: 2px 5px;
    font-size: 12px;
  }

  /* HOME - all models */
  #models-grid .item {
    width: 100%;
  }

  #models-grid .item-text {
    min-height: auto;
  }

  #models-grid .links {
    display: none;
  }

  /* PRODUCT */
  #product-info .features {
    margin-top: 20px;
  }

  #product-info .features li {
    margin-bottom: 0px;
    width: 100%;
  }

  #product-info .features-and-buttons {
    padding: 0;
  }

  #product-info .share {
    width: 100%;
    text-align: center;
  }

  #product-gallery .title-black.title-big {
    padding-top: 30px;
    margin-top: 0px;
  }

  #product-gallery .gallery-item-container-big,
  #product-gallery  .gallery-item-container-small {
      width: 100% !important;
      min-width: 100%;
      float: none;
  }

  #product-gallery .gallery-image-big,
  #product-gallery .gallery-image-small {
      width: 100%;
      min-height: 300px;
  }

  #product-features > .container-fluid {
    padding:0
  }

  #product-features .item {
    width: 100% !important;
  }

  #product-features .text {
    min-height: 200px;
    padding: 16px;
  }

  /* NEWS - post */
  #news .post {
    width: 100%;
  }

  /* DEALERS */
  #dealers .search {
    width: 100%;
    position: relative;
    height: auto;
  }

  #dealers .inner {
    margin-left: 0px;
  }

  #dealers .results {
    display: none;
    visibility: hidden;
  }

}
